<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Field_orderNumbWaitConsignment" xml:space="preserve">
    <value>等待發貨訂單</value>
  </data>
  <data name="IDS_Field_orderNumbApplyRefund" xml:space="preserve">
    <value>申請退款訂單</value>
  </data>
  <data name="IDS_Field_applyRequestWaitDispose" xml:space="preserve">
    <value>未處理提現申請</value>
  </data>
  <data name="IDS_Field_productNumStokWarning" xml:space="preserve">
    <value>商品庫存報警</value>
  </data>
  <data name="IDS_Field_leaveComments" xml:space="preserve">
    <value>未回復客戶留言</value>
  </data>
  <data name="IDS_Field_productConsultations" xml:space="preserve">
    <value>未回復商品咨詢</value>
  </data>
  <data name="IDS_Field_messages" xml:space="preserve">
    <value>未查看站內消息</value>
  </data>
  <data name="IDS_Field_orderLeaveWords" xml:space="preserve">
    <value>未查看訂單留言</value>
  </data>
  <data name="IDS_Field_orderNumbToday" xml:space="preserve">
    <value>今日成交訂單</value>
  </data>
  <data name="IDS_Field_orderPriceToday" xml:space="preserve">
    <value>今日訂單金額</value>
  </data>
  <data name="IDS_Field_orderProfitToday" xml:space="preserve">
    <value>今日銷售利潤</value>
  </data>
  <data name="IDS_Field_userNewAddToday" xml:space="preserve">
    <value>今日新增會員</value>
  </data>
  <data name="IDS_Field_agentNewAddToday" xml:space="preserve">
    <value>今日新增代理商</value>
  </data>
  <data name="IDS_Field_userNumbBirthdayToday" xml:space="preserve">
    <value>今日過生日會員</value>
  </data>
  <data name="IDS_Field_orderNumbYesterday" xml:space="preserve">
    <value>昨日成交訂單</value>
  </data>
  <data name="IDS_Field_orderPriceYesterday" xml:space="preserve">
    <value>昨日訂單金額</value>
  </data>
  <data name="IDS_Field_orderProfitYesterday" xml:space="preserve">
    <value>昨日銷售利潤</value>
  </data>
  <data name="IDS_Field_userNumb" xml:space="preserve">
    <value>會員總數</value>
  </data>
  <data name="IDS_Field_agentNumb" xml:space="preserve">
    <value>代理商總數</value>
  </data>
  <data name="IDS_Field_Balance" xml:space="preserve">
    <value>預付款總額</value>
  </data>
  <data name="IDS_Field_BalanceDrawRequested" xml:space="preserve">
    <value>已提現總額</value>
  </data>
  <data name="IDS_Field_productNumbOnSale" xml:space="preserve">
    <value>出售中的商品</value>
  </data>
  <data name="IDS_Field_productNumbInStock" xml:space="preserve">
    <value>倉庫裏的商品</value>
  </data>
  <data name="IDS_Field_editionNow" xml:space="preserve">
    <value>當前版本</value>
  </data>
  <data name="IDS_Title_01" xml:space="preserve">
    <value>待處理事務</value>
  </data>
  <data name="IDS_Title_02" xml:space="preserve">
    <value>近兩日業務量</value>
  </data>
  <data name="IDS_Title_03" xml:space="preserve">
    <value>店鋪信息</value>
  </data>
  <data name="IDS_Title_04" xml:space="preserve">
    <value>七日成交額統計</value>
  </data>
  <data name="IDS_Title_07" xml:space="preserve">
    <value>條</value>
  </data>
  <data name="IDS_Title_05" xml:space="preserve">
    <value>位</value>
  </data>
  <data name="IDS_Title_06" xml:space="preserve">
    <value>件</value>
  </data>
</root>